    <template>

            <nav
            id="sidebarMenu"
            class=" d-lg-block sidebar bg-white "
            >
            <div class="position-sticky">
            <div class="list-group list-group-flush mx-3 mt-4">
                <a  
                    class="navbar-brand"
                    href="">
                <img src="../../assets/img/Logo.png" alt="" srcset="">
                </a>
                <a
                    href="#"
                    class="list-group-item list-group-item-action py-2 ripple active"
                    aria-current="true"
                >
                <i class="fas fa-tachometer-alt fa-fw me-3"></i
                    ><span>dashboard</span>
                </a>
                <a
                href="#"
                class="list-group-item list-group-item-action py-2 ripple "
                >
                <i class="fas fa-chart-area fa-fw me-3"></i
                    ><span>Discution
                    </span>
                </a>
                
            </div>

        </div>
            </nav>
        
    </template>

